Letta 507 volte 15 dicembre 2004 alle 19.42 di netquik Fonte: Varie
Adobe: Tappa le Falle
LINK:
Adobe Systems Inc. avverte di tre gravi vulnerabilitÓ presenti nei prodotti Adobe Acrobat (Windows, Mac OS X), e rilascia un aggiornamento per risolverle.
Le vulnerabilitÓ scoperte da Greg MacManus di iDEFENSE Labs in Adobe Reader e Adobe Acrobat possono essere sfruttate da maleintenzionati per visualizzare informazioni riservate o compromettere il sistema-vittima:

1) Un errore nel parsing delle stringhe contenute nei files ".etd" (plug-in eBook) pu˛ essere sfruttato per eseguire codice arbitrario attraverso un eBook creato ad arte con codice speciale nei campi "title" e "baseurl".

2) VulnerabilitÓ multiple nella libreria libpng.

3) Un errore di gestione dei files flash all'interno di documenti PDF pu˛ essere sfruttato per leggere il contenuto di files sul sistema-vittima.

Le vulnerabilitÓ sono state riscontrate nella versione 6.0.0 fino alla 6.0.2 ma anche le precedenti potrebbero esserne affette. La soluzione Ŕ aggiornare alla versione 6.0.3 per ora disponibile solo in Inglese e Giapponese.

Inoltre un'altra vulnerabilitÓ critica Ŕ segnalata nella versione Adobe Acrobat Reader 5.x di Unix, corretta nella versione 5.0.10, altre informazioni a riguardo nell'articolo Knowledge Base di Adobe.
 non ci sono commenti alla news nel forum
username:   password:
oppure con Log in with FacebookLog In with Google
   ricordami
non fai parte della community?
 Esegui l'accesso per commentare questa notizia nel forum 
 
 ONLINE
OSPITI 3
UTENTI 0
VISITE OGGI
83
 VISITE TOTALI
5.873.854
login
username:
password:
oppure con Log in with FacebookLog In with Google
ricordami
Non fai parte della community?
Creative Commons License Valid CSS!Valid HTML 4.01 Transitional
 
NEWS - TRUCCHI - DOWNLOAD - ARTICOLI - SITO - DISCLAIMER
X